Package Gnumed :: Package timelinelib :: Package test :: Package cases :: Module tmpdir :: Class TmpDirTestCase |
[frames] | no frames]

# Class TmpDirTestCase

source code

    unittest.TestCase --+
                        |
        unit.UnitTestCase --+
                            |
                           TmpDirTestCase

Instance Methods
setUp(self) | source code
tearDown(self) | source code
read(self, name) | source code
get_tmp_path(self, name) | source code
Inherited from `unit.UnitTestCase`: `assertEqNeImplementationIsCorrect`, `assertInstanceNotIn`, `assertPeriodsEqual`, `get_wxapp`, `show_dialog`

Class Variables
Inherited from `unit.UnitTestCase`: `AUTO_CLOSE`, `HALT_GUI`